/* ********************************************** */
/* More                                           */
/* ********************************************** */
.moretitle {
  color: black;
}

.moreul {
  padding-left: 0px;
}

.moreli {
	list-style: '\25B6';
    color: red;
    text-align: unset;
    padding-left: 4px;
    margin-bottom: 3px;
    margin-left: 10px;
    font-size: 14px;
}

.checklisttitle {
  color: black;
}

.checklistul {
  padding-left: 0px;
}

.checklistli {
	list-style: '\2611';
    color: &303060;
    text-align: unset;
    padding-left: 4px;
    margin-bottom: 3px;
    margin-left: 10px;
    font-size: 14px;
}